/*  Tags Declaration  */
HTML,BODY{
	height:100%;
}
BODY {width:100%;height:100%;padding:0;margin:0;text-align: left; font-family:Arial, Helvetica, sans-serif;font-size:12px;}
#page {width:422px;margin:0 auto;}

IMG {border: none;padding:0;margin:0;_behavior: url("../style/iepngfix.htc");}

BODY.temp {width:100%;height:100%;padding:0;margin:0;text-align: left; font-family:Arial, Helvetica, sans-serif;background:#ffffff url("../images/background/top_bg.jpg") repeat-x top center;}
BODY.subpage {width:100%;height:100%;padding:0;margin:0;text-align: left; font-family:Arial, Helvetica, sans-serif;background:#ffffff url("../images/background/top_bg.jpg") repeat-x top center;}

#top-page {display:block;height:138px;width:950px;margin:0 auto;}
#top-page .top {position:relative;}
#top-page .top-fb {position:absolute;top:0;right:0;}
h1.small {margin:0 5px 0 0;padding:6px 0 0 0;font-family:Arial, Helvetica, sans-serif;font-size:9px;color:#fff;float:left;display:inline;}
#top-page .fb-like {display:inline;float:left;padding:3px 0 0 0 ;}

.slideshow {display:block;overflow:hidden;background:#000000;}
.slideshow-center {width:950px;margin:0 auto;}

.index-content {display:block;overflow:hidden;background:#ffffff url("../images/background/content_bg.jpg") repeat-x top center;}
.index-content-center {width:950px;margin:0 auto;padding-top:55px;}

.col1 {display:block;float:left;overflow:Hidden;width:606px;}
.col2 {display:block;float:left;overflow:Hidden;width:344px;}
.col1-pad {padding:0 19px 45px 0;}
.col1-pad .main-content {padding:0 19px 0 0;}
.col1 .brands {display:block;overflow:Hidden;border-top:1px dotted #000;border-bottom:1px dotted #000;margin-top:30px;}

.heading-blog {font-family:"PF DinText Pro Light", Arial, Helvetica, sans-serif;color:#8c8b86;font-size:24px;}
.newsletter {display:block;}

#bottom {display:block;height:121px;background:#a2a09a url("../images/background/bottom_bg_rpt.jpg") repeat-x top center;}
#bottom .bot-cont {width:950px;margin:0 auto;padding-top:44px;}
#bottom .footer {display:inline;float:left;font-family:Arial, Helvetica, sans-serif;font-size:11px;}
.footer-links {color:#ffffff;margin-bottom:10px;}
.footer-links a:link, .footer-links a:visited, .footer-links a:active {color:#ffffff;text-decoration:none;}
.footer-links a:hover {text-decoration:underline;}
.copyright {color:#4b4a45;}
.copyright a:link, .copyright a:visited, .copyright a:active {color:#4b4a45;text-decoration:none;}
.copyright a:hover {text-decoration:underline;}


.facebook {displa:inline;float:right;padding-top:15px;}

#newsletter-form form {margin:0;padding:0;}
#newsletter-form {padding-top:44px;overflow:hidden;}
.signup-field {display:block;float:left;overflow:hidden;width:129px;height:18px;border:1px solid #d4d4d5;color:#999999;font-family:Arial, Helvetica, sans-serif;font-size:11px;margin-left:7px;}
.signup-btn {margin-left:7px;}

.home-hover img:hover {filter:alpha(opacity=70);-moz-opacity:0.70;-khtml-opacity:0.70;opacity:0.70;}

/*-----------------SUBPAGE------------------------*/

.subpage-content {display:block;overflow:hidden;background:#ffffff url("../images/background/sub_content_bg.jpg") no-repeat top center;}
.sub-content-center {overflow:hidden;width:950px;margin:0 auto;padding-top:55px;background:transparent url("../images/background/watermark.jpg") no-repeat bottom left;min-height:600px;height:auto !important;height:450px;}

.sub-col1 {display:block;float:left;overflow:Hidden;width:747px;}
.sub-col2 {display:block;float:left;overflow:Hidden;width:203px;}
.sub-col1-pad {padding:0 45px 45px 0;}

/*----------------------------------------*/
/* PAGE TOOLS */
.sub-panel-tools {
	display:block;
	overflow:Hidden;
	height:27px;
}

.breadcrumb-container{
	padding:0px 0 15px 0;
	float:left;
}

.page-tools {
	float:right;
	padding:0px;
}


/*-------------------------------------------------------------*/
/*------------------------FOOTER-------------------------------*/
/*-------------------------------------------------------------*/

#footer{
	display:block;
	overflow:Hidden;
	background:#231f20 url("../images/background/footer_bg.gif") no-repeat top left;
	height:40px;
	margin-top:20px;
}

.footer-left {
	display:inline;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#ffffff;
	overflow:hidden;
	padding:12px 0 0 10px;
}

.footer-right {
	display:inline;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#ffffff;
	overflow:hidden;
	padding:12px 10px 0 0;
}

.footer-left a:link, .footer-left a:visited, .footer-left a:active {
	color:#be292f;
	text-decoration:none;
}

.footer-left a:hover {
	text-decoration:underline;
}

.footer-right a:link, .footer-right a:visited, .footer-right a:active {
	color:#73c9ff;
	text-decoration:none;
}

.footer-right a:hover {
	text-decoration:underline;
}

/*----------------------------------------------*/
/*-----------------MINIZOOM---------------------*/
/*----------------------------------------------*/

.minizoompan 
{
background: #fff;
position: relative; /* always set to relative or offset() won't work */
border: 1px solid lightgray;
padding: 0;
margin: 0;
}

.minizoompan span.loader { /* the loader label*/
position:absolute;
left:0;
top:0;
z-index: 1;
display: none;
color: #000;
background: #fff;
font: normal 9px Arial, Verdana;
padding: 3px;
}

/*--------SEND TO A FRIEND-----*/

.sendtoafriend {
	overlfow:hidden;
	background-color:#a2a09a;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}	

#friend form {
	margin:0;
	padding:0;
}

#friend .friend-field {
	display:block;
	float:left;
	width:200px;
	height:20px;
	border:1px solid #eeeeee;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	background-color:#ffffff;
	padding:4px;
	margin-bottom:3px;
}

#friend .friend-field2 {
	display:block;
	float:left;
	width:200px;
	height:60px;
	border:1px solid #eeeeee;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	background-color:#ffffff;
	padding:4px;
	margin-bottom:3px;
}

#friend label {
	display:block;
	float:left;
	width:150px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#be292f;
	font-weight:bold;
}

#friend .friend-submit {
	margin-top:5px;	
}

.friend-title {
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #be292f;
	font-size:22px;
	font-weight:normal;
	float:left;
	padding:10px 0 0 30px;
}

/*-------------------------------------------------------*/
/*--------------------DONATE VOUCHER FORM----------------*/
/*-------------------------------------------------------*/
fieldset {
	border:1px solid #f0ede4;
	/*border:none;*/
	background:#ffffff;
	}
legend {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:8px;
	font-weight:bold;
	/*color:#1aabb9;*/
	/*margin-left:45px;*/
}

#donate-form {
	display: block;
	overflow: hidden;
	width: 670px;
	/*padding-left: 15px;*/
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#535353;
}

#donate-form .bottom {
	display:block;
	padding-left:180px;
	width:310px;
	text-align:left;
}

#donate-form label {
	display:block;
	float:left;
	width:250px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #79776f;
	text-align:right;
	margin-bottom:2px;
	margin-right:3px;
	padding-top:2px;
}

#donate-form .donate-field {
	display: block;
	float:left;
	width: 200px;
	background-color: #ffffff;
	border: 1px solid #d0ccbd;
	margin:2px 0 2px 5px;
	color:#231f20;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:3px;
}

#donate-form .donate-address {
	display: block;
	margin:2px 0;
	width: 200px;
	background-color: #ffffff;
	border: 1px solid #d0ccbd;
	color:#231f20;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:3px;
}

#donate-form .address-field {
	display:block;
	float:left;
	width:195px;
	margin:2px 0 2px 0px;
	padding-left:5px;
}

#donate-form .group-field {
	display:block;
	float:left;
	width:220px;
	margin:2px 0 2px 5px;
}

#donate-form .other {
	width: 130px;
	background-color: #ffffff;
	border: 1px solid #d0ccbd;
	color:#231f20;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:3px;
}

#donate-form .dropdown {
	display:block;
	float:left;
	width:200px;
	margin:2px 0 2px 5px;
}

#donate-form .info {
	display:block;
	text-align:right;
	width:390px;
	font-size:11px;
}

#donate-form .error-validate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
}
#donate-form .error-contianer {
	overflow: hidden;
	display: inline;
}


/*------------------------------------------------*/
/*------------------------------------------------*/

 .recaptchatable .recaptcha_image_cell, #recaptcha_table {
   background-color:#f0ede4 !important; /*reCaptcha widget background color*/
   
 }
 
 #recaptcha_table {
   border-color: #d0ccbd !important; /*reCaptcha widget border color*/
 }
 
 #recaptcha_response_field {
   border-color: #d0ccbd !important; /*Text input field border color*/
   background-color:#ffffff !important; /*Text input field background color*/
 }

/*------------------------------------------------*/
/*---------------NEW DONATION FORM----------------*/
/*------------------------------------------------*/
.gift-header {display:block;overflow:Hidden;padding:0 0 20px 0;}
.donate-form {width:500px;padding:0 0 20px 0;}
.donate-form fieldset {border:none;}
.donate-form p {width:48%;display:inline-block;margin:0 0 15px 0;}
.donate-form p.textarea {width:100%;display:block;clear:both;}
.donate-form .left {float:left;}
.donate-form .right {float:right;}
.donate-form p input, .donate-form p textarea {width:100%;background-color: #ffffff;border: 1px solid #d0ccbd;margin:0;color:#231f20;font-family:Arial, Helvetica, sans-serif;font-size:13px;padding:10px;}
.donate-form p textarea {height:100px;}

.donate-form .styled-select {background: url("../images/main/arrow-down.gif") no-repeat top 11px right 8px;}
.donate-form .styled-select select {width:100%;background:transparent;border: 1px solid #d0ccbd;margin:0;color:#231f20;font-family:Arial, Helvetica, sans-serif;font-size:13px;padding:10px;height:37px;border-radius:0px;}
.donate-form .styled-select select {-webkit-appearance:none;-moz-appearance:none;}

.donate-form label.error {display:block;padding:5px;color:red;font-size:11px;}

#customButton {background:#d0ccbc;border-radius:5px;border:1px solid #bcb7a3;padding:10px 20px;font-size:14px;color:#79776f;font-family:Arial, Helvetica, sans-serif;cursor:pointer;}
#customButton:hover {background:#bcb7a3;}

.donate-form H3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height:0.5cm;
	color: #9b9992;
	font-weight: normal;
	margin:15px 0;
	padding:0 10px;
}